---
abstract: unknown
author:
  - unknown
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.0401, CPAN::Meta::Converter version 2.150001'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Net-EPP
no_index:
  directory:
    - t
    - inc
requires:
  Digest::SHA: '0'
  IO::Socket::SSL: '0'
  Time::HiRes: '0'
  XML::LibXML: '0'
version: '0.22'
